@import "@/styles/variables";

.paragraph {
    &__sm {
        @include paragraph-sm;
    }

    &__regular {
        @include paragraph;
    }

    &__md {
        @include paragraph-mobile;
    }

    &__lg {
        @include paragraph-lg;
    }
}
